@font-face {
  font-family: 'Pretendard-Regular';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'NEXON Lv1 Gothic OTF';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NEXON Lv1 Gothic OTF Bold';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NEXON Lv1 Gothic OTF Light';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GongGothicMedium';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicMedium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BBTreeCB';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_nine_@1.1/BBTreeCB.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body, input, button, textarea,
a, p, span, h1, h2, h3, h4, select {
  font-family: 'Pretendard-Regular', 'AppleGothic', 'sandoll-gongbyunggaktab', Sans-serif;
  word-break: keep-all;
  border: 0;
  outline: 0;
  background: transparent;
}

* {
  margin: 0px;
  padding: 0px;
}

html,
body {
  width: 100%;
  font-size: 15px;
  -webkit-text-size-adjust: none;
}

caption {
  display: none;
}

button {
  cursor: pointer;
}

li {
  float: left;
  list-style: none;
}

a, p, span, h1, h2, h3, h4, address {
  text-decoration: none;
  color: #373737;
}

table {
  width: 100%;
}

th,
td {
  margin: 0;
}

/* header cssÂ­ */
header {
  width: 100%;
  position: fixed;
  background: #fff;
  top: 0;
  left: 0;
  right: 0;
  padding: 20px 0;
  /* height: 100px; */
  z-index: 999;
  border-bottom: 1px solid #ddd;
}

.header-con {
  margin: 0 auto;
  max-width: 1600px;
  display: flex;
  align-items: center;
}

.top-logo {
  display: flex;
  width: 15%;
}

.top-logo img {
  width: 60%;
}

.header-con nav {
  width: 85%;
}

.header-con nav .gnb {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: flex-end;
}

nav ul li {
  margin: 0 4%;
  /* margin: 0 auto; */
  font-size: 1.3em;
}

nav ul li:last-child {
  margin-right: 22%;
}

.gnb > li > a:hover {
  color: #0B4F93;
}

.gnb-sub {
  display: none;
  font-size: 0.7em;
  /* box-shadow: 0px 3px 3px #d2d2d2; */
  position: absolute;
  top: 88px;
  background: #fff;
  flex-direction: column;
  margin-left: -85px;
  /* padding: 10px 40px; */
  text-align: center;
  justify-content: center;
  width: 200px;
}

.gnb-sub li {
  margin: 0 auto;
  width: 100%;
  padding: 20px 0;
}

.gnb-sub li:last-child {
  border-bottom: 0;
}

.gnb-sub li:hover {
  background: #0b4f93;
  transition: 0.3s;
  cursor: pointer;
}

.gnb-sub li:hover a {
  color: #fff;
}

/* main visual css */
.visual-wrap {
  width: 100%;
  overflow: hidden;
}

.visual-box {
  height: 800px;
  position: relative;
  width: 300%;
  display: flex;
  background: #e5e5e5;
}

.visual {
  width: 33.3333%;
  height: 100%;
  display: flex;
  position: relative;
}

.visual.box1 {
  background: url('/images/main_vs1.jpg') top center no-repeat;
  background-size: 100% 100%;
}

.visual.box2 {
  background: url('/images/main_vs2.jpg') center no-repeat;
  background-size: cover;
}

.visual.box3 {
  background: url('/images/main_vs3.jpg') center no-repeat;
  background-size: cover;
}

.visual-tit {
  text-align: center;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.visual-tit h2 {
  font-size: 4em;
  padding-bottom: 20px;
  color: #fff;
  font-family: 'GongGothicMedium';
  font-weight: normal;
}

.visual-tit p {
  font-size: 1.8em;
  color: #fff;
  font-family: 'GongGothicMedium';
}

/* main values css */
.values-wrap {
  width: 100%;
  background: url('/images/main_con1_bg.png') top center no-repeat;
  background-size: cover;
}

.con-box {
  max-width: 1200px;
  flex-flow: column;
  padding: 100px 0 180px 0;
  margin: 0 auto;
  display: flex;
}

.values-tit {
  justify-content: space-between;
  display: flex;
  align-items: center;
  width: 100%;
}

.values-tit h2 {
  color: #575757;
  flex-grow: 2;
  font-weight: 900;
  font-size: 1.8em;
  font-family: 'NEXON Lv1 Gothic OTF Bold';
}

.values-tit h2>span {
  color: #c8232a;
}

.values-tit a {
  background: #5B5B5B;
  color: #fff;
  padding: 7px 19px;
  border-radius: 20px;
  font-family: 'NEXON Lv1 Gothic OTF';
}

.values-tit a:hover {
  transition: all 0.3s;
  background: #222;
}

.values-txt {
  padding: 50px 0;
  font-size: 2.4em;
  font-weight: 500;
}

.intro {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 30px;
}

.intro img {
  width: 95%;
  height: 100%;
  display: block;
}

.intro.values2 img {
  float: right;
}

.intro.values1 .left-box {
  flex: 1 1 0;
  height: 340px;
}

.intro.values1 .right-box {
  flex: 1 1 0;
}

.intro.values2 .left-box {
  flex: 1 1 0;
}

.intro.values2 .right-box {
  flex: 0.9 1 0;
  height: 340px;
}

.intro-tit {
  display: flex;
  align-items: center;
  padding-bottom: 40px;
}

.intro-tit h1 {
  font-size: 2em;
  padding-right: 30px;
}

.intro-tit a {
  font-size: 1em;
  padding: 8px 20px;
  border: 1px solid #373737;
  border-radius: 20px;
}

.intro-tit a>i {
  vertical-align: middle;
}

.intro p {
  padding-bottom: 30px;
  font-size: 1.4em;
}

.intro-tit a:hover {
  background: #373737;
  color: #fff;
  transition: all 0.3s;
}

.tab-btn {
  display: flex;
  padding-bottom: 30px;
}

.tab-btn li {
  flex: 1 1 0;
  font-size: 1.3em;
  color: #6c6c6c;
}

.tab-btn li:hover {
  cursor: pointer;
  color: #373737;
  transition: all 0.3s;
}

.tab-btn li.active {
  color: #373737;
  border-left: 5px solid #373737;
  padding-left: 7px;
  font-weight: 600;
}

/* main news css */
.news-wrap {
  width: 100%;
  background: #f4f4f4;
  background-size: cover;
}

.news-wrap .values-tit h2 {
  color: #373737;
}

.news-wrap .values-tit a {
  background: transparent;
  color: #373737;
  border: 1px solid #373737;
}

.news-wrap .values-tit a:hover {
  background: #373737;
  color: #fff;
  transition: all 0.3s;
}

.news-wrap .values-tit {
  padding-bottom: 50px;
}

table.news-list {
  border-top: 2px solid #cacaca;
  font-size: 1.2em;
}

.news-list tr {
  border-bottom: 1px solid #e8e8e8;
  display: flex;
}

.news-list tr td {
  padding: 10px 0;
  flex-direction: row;
  display: flex;
  align-items: center;
}

.news-list tr td:first-child {
  width: 25%;
  justify-content: center;
}

.news-list tr td:nth-child(2) {
  width: 60%;
  text-align: left;
}

.news-list tr td:last-child {
  width: 15%;
  justify-content: center;
  color: #777777;
  text-align: center;
}

.news-list tr a {
  width: 204px;
  height: 115px;
}

.news-list tr a img.camp-thumb {
  width: 100%;
  height: 100%;
}

.news-list tr a img:hover {
  -webkit-box-shadow: 4px 4px 18px rgba(0, 0, 0, .085);
  box-shadow: 4px 4px 18px rgba(0, 0, 0, .085);
  transition: all 0.4s;
}

/* main client css */
.client-wrap {
  width: 100%;
  background: url('/images/main_con3_bg.png') bottom center no-repeat;
  background-size: cover;
  border-bottom: 1px solid #ddd;
}

.client-wrap .con-box {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}

.client-wrap p {
  color: #575757;
  flex: 0.6 1 0;
  font-size: 2.7em;
}

.client-wrap img {
  flex: 0.6 1 0;
}

/* footer css */
footer {
  border-top: 1px solid #ddd;
  background: #fff;
}

.ft-wrap {
  max-width: 1200px;
  flex-flow: column;
  padding: 50px 0;
  margin: 0 auto;
  display: flex;
  font-size: 1.1em;
}

.ft-wrap>p:last-child {
  text-align: center;
}

.ft-txtbox {
  justify-content: space-between;
  display: flex;
  padding-bottom: 30px;
}

.buttonBox {
  flex-direction: column;
  justify-content: center;
  display: flex;
  position: fixed;
  z-index: 1;
  width: 60px;
  bottom: 50px;
  right: 10%;
  text-align: center;
}

a.to-top {
  background: #e4e4e4;
  padding: 13px 0;
  box-shadow: 1px 0px 9px 0px #c2c2c2;
  font-size: 1.9em;
  margin-top: 20px;
  border-radius: 10px;
}

a.inquiry {
  padding: 13px 0;
  background: #0c4f95;
  border-radius: 10px;
  color: #fff;
  box-shadow: 1px 0px 9px 0px #c2c2c2;
  font-size: 1.9em;
}

a.inquiry:hover,
a.to-top:hover {
  box-shadow: 1px 0px 9px 0px #797979;
}

/* sub title css */
h2.sub-tit {
  text-align: center;
  padding: 100px 0 10px 0;
  font-family: 'NEXON Lv1 Gothic OTF Light';
  font-size: 1.3em;
}

h2.sub-menu-tit {
  text-align: center;
  padding: 0 0 80px 0;
  font-family: 'NEXON Lv1 Gothic OTF Bold';
  font-size: 2.1em;
}

#logo_con>h2,
#property_con>h2,
#history_con>h2,
#map_con>h2,
.tab-conWrap h2 {
  color: #001477;
  font-size: 1.7em;
}

p.sub-msg {
  text-align: center;
  padding-bottom: 10px;
  color: #0c4f95;
}

/* about css */
#intro_con>h2 {
  font-family: 'BBTreeCB', sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #2b2b2b;
  font-size: 3.6em;
  padding: 0 0 50px 0;
  text-align: center;
}

#intro_con>img {
  padding: 50px 0 80px 0;
}

.intro-txt1 {
  font-family: 'BBTreeCB', sans-serif;
  font-weight: 500;
  font-size: 2.5em;
  text-align: center;
  display: flex;
  flex-direction: row-reverse;
  background: url('/images/kseek_building_img.png') top left no-repeat;
  padding: 80px 0 450px 0;
  background-size: contain;
  margin: 60px 0;
}

.intro-txt1::after {
  content: "";
  display: inline-block;
  width: 60px;
  height: 60px;
  background: url('/images/about_com_img.png') center no-repeat;
  margin-top: -30px;
  margin-right: -90px;
  background-size: 70%;
}

.intro-txt1::before {
  content: "";
  display: inline-block;
  width: 60px;
  height: 60px;
  background: url('/images/about_com_img.png') center no-repeat;
  transform: scale(-1);
  margin-top: 80px;
  background-size: 70%;
}

.intro-txt-wrap li {
  padding: 40px 0;
}

.intro-txt-wrap li:nth-child(2) {
  text-align: right;
  float: right;
}

.intro-txt-wrap li>h3 {
  padding-bottom: 10px;
  font-size: 1.6em;
}

.intro-txt-wrap li>p {
  font-size: 1.3em;
}

.intro-txt-wrap li:first-child>h3::after {
  content: "";
  background: url('/images/intro-txt-num1.png') center no-repeat;
  width: 30px;
  height: 70px;
  display: inline-block;
}

.intro-txt-wrap li:nth-child(2)>h3::before {
  content: "";
  background: url('/images/intro-txt-num2.png') center no-repeat;
  width: 80px;
  height: 70px;
  display: inline-block;
  margin-right: -20px;
}

.intro-txt-wrap li:last-child>h3::after {
  content: "";
  background: url('/images/intro-txt-num3.png') center no-repeat;
  width: 50px;
  height: 77px;
  display: inline-block;
}

/* brand css */
.logo-topWrap {
  display: flex;
  flex-direction: initial;
  justify-content: space-between;
  align-items: center;
}

.downbtn-wrap {
  display: flex;
  align-items: center;
}

.select {
  padding: 14px 25px;
  border: 1px solid #373737;
  background: white;
  width: 216px;
  height: 48px;
}

.logoimg-box {
  height: 150px;
  background: url('/images/kseek_logo_bg.png') center no-repeat;
  background-size: 100% 100%;
  border: 1px solid #eee;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 100px 180px;
}

.logoimg-box>img {
  flex: 1 0 0;
  height: auto;
  width: 100px;
}
.logoimg-box-one {
  height: 150px;
  background: url('/images/kseek_logo_bg.png') center no-repeat;
  background-size: 100% 100%;
  border: 1px solid #eee;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 100px 180px;
}

.logoimg-box-one>img {
  flex: 0.1 0 0;
}

.thankagePlus_1 {
  width: 152px;
}

.thankagePlus_2 {
  width: 420px; 
  margin-left: 50px;
}


.banner-box {
  height: 352px;
  background: url('/images/kseek_logo_bg.png') center no-repeat;
  background-size: 100% 100%;
  border: 1px solid #eee;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  /* overflow-x: scroll; */
  padding: 0 60px;
}

.banner-box>img {
  flex: 1 0 0;
  /* height: auto; */
  margin-left: 50px;
  width: 100px;
}

.logocolor-box {
  border: 1px solid #dadada;
  padding: 40px 20px;
  font-size: 1.1em;
  margin: 15px 0 0 0;
}

.logocolor-box ul {
  display: flex;
  justify-content: space-around;
}

.logocolor-box li .c-name {
  font-weight: bold;
}

.logocolor-box li .c-box {
  width: 180px;
  height: 60px;
  margin: 9px 0;
}

.logocolor-box li .c-code {
  color: #717171;
}

.logocolor-box li:first-child .c-box {
  background: #0C4F95;
}

.logocolor-box li:nth-child(2) .c-box {
  background: #CA242B;
}

.logocolor-box li:last-child .c-box {
  background: #060606;
}

.downbtn-wrap a {
  padding: 14px 25px;
  border: 1px solid #373737;
  margin-right: 25px;
}

.downbtn-wrap span {
  padding: 14px 25px;
  border: 1px solid #373737;
  margin-left: 25px;
  cursor: pointer;
}

.downbtn-wrap a:last-child {
  margin-right: 0;
}

.downbtn-wrap a>i {

  font-size: 1.3em;
  vertical-align: middle;
}

.logo-txt {
  font-size: 1.1em;
  padding: 40px 0;
}

.logo-topWrap.second,
.logo-topWrap.last {
  margin-top: 100px;
}

.logo-topWrap-third {
  margin-top: 100px;
}

.logo-topWrap h2 {
  font-size: 1.6em;
  color: #001477;
}

.history-list input:checked+.history-year {
  color: #373737;
  font-weight: bold;
}

#history_con {
  font-size: 1.1em;
}

.year-tit {
  text-align: center;
  font-size: 1.8em;
  padding: 40px 0 20px 0;
  border-top: 1px solid #ddd;
  /* color: #373737; */
}

.year-tit span {
  font-weight: bold;
  /* color: #373737; */
}

.history-txt1 {
  text-align: center;
  font-size: 1.3em;
  line-height: 30px;
  padding: 0 0 50px 0;
}

.history-txt2 {
  text-align: center;
  font-family: 'BBTreeCB', sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #999999;
  padding: 10px 0;
  font-size: 3.5em;
}

.year-con {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

.year-con .year {
  font-size: 1.5em;
  padding: 20px 50px 0 0;
  text-align: right;
  flex: 0.4 0 0;
}

.year-con ul {
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
  display: flex;
  flex: 1 0 0;
}

.year-con li {
  line-height: 25px;
}

.year-con li.date {
  color: #787878;
  padding-right: 20px;
}

.history-wrap .year-con:last-child ul {
  border-bottom: 0;
  padding-bottom: 40px;
}

/* map css */
.map-wrap {
  text-align: center;
}

.map-wrap ul {
  display: flex;
  justify-content: space-evenly;
}

.map-wrap ul li {
  padding: 30px;
  border-right: 1px solid #ddd;
  flex: 1 0 0;
}

.map-wrap ul li:last-child {
  border-right: 0;
}

.map-box>i {
  color: #001477;
  font-size: 2.4em;
  padding-bottom: 25px;
}

.map-box>p {
  font-size: 1.1em;
  line-height: 30px;
}

#map {
  width: 100%;
  height: 700px;
  margin-top: 30px;
  border: 1px solid #ddd;
}

/* sub property css */
#property_con {
  display: flex;
  flex-direction: column;
}

#property_con h2 {
  padding: 40px 0 10px 0;
  font-size: 1.6em;
}

.property-list li {
  width: 23%;
  margin: 1.8% 1%;
  float: left;
}

.property-list li .property-txt {
  width: 80%;
  margin: 0 auto;
  font-size: 1em;
  height: 30px;
}

.property-list li .property-txt::before {
  content: "";
  position: absolute;
  display: block;
  width: 27px;
  height: 1px;
  background: #9f9f9f;
  margin-top: -8px;
}

.property-list li .property-img {
  height: 100%;
  width: 60%;
  margin: 20px auto;
  border: 1px solid #ddd;
}

.property-list li .property-img img {
  width: 100%;
}
.property-list.client li .property-img img {
  height: 75.6px;
}

/* sub business css */
.tab-item {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  font-size: 1.3em;
  padding: 1em 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  width: 33%;
  float: left;
  cursor: pointer;
}

input[name="tab-item"] {
  display: none;
}

.tab-conWrap {
  display: none;
}

#tab1:checked~#tab1_con,
#tab2:checked~#tab2_con,
#tab3:checked~#tab3_con {
  display: block;
  width: 90%;
  margin: 0 auto;
}

.about-tabBox input:checked+.tab-item {
  color: #317AB0;
  font-weight: bold;
}

.tab1-topBox {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  padding: 80px 0;
}

.tab1-topBox img.mockup {
  display: block;
  border: 12px solid #e8e8e8;
  border-radius: 40px;
  width: 280px;
  box-shadow: 3px 3px 4px #d4d4d4;
}

.tab-conWrap p {
  font-size: 1.4em;
}

.thankage-box {
  display: flex;
  flex-direction: column;
  padding: 0 0 0 100px;
  justify-content: space-between;
}

.thankage-box img {
  width: 230px;
  display: block;
  padding-bottom: 32px;
}

.thankage-func {
  padding: 20px 0;
  display: flex;
  flex-direction: column;
}

.thankage-func li {
  font-size: 1.5em;
  font-weight: bold;
  padding-bottom: 10px;
}

.thankage-func li:last-child {
  padding: 0;
}

.thankage-box a {
  background: #FF6600;
  color: #fff;
  padding: 15px 25px;
  border-radius: 10px;
  font-size: 1.4em;
  text-align: center;
  width: 200px;
}

ul.thankage-program {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 50px;
}

ul.thankage-program li {
  display: flex;
  padding-bottom: 30px;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 30px;
}

ul.thankage-program li div {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: flex;
}

ul.thankage-program li img {
  width: 400px;
  border-radius: 20px;
  border: 1px solid #d5d5d5;
}

ul.thankage-program li div a {
  display: block;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  font-size: 1.3em;
  border-radius: 10px;
  margin-top: 10px;
}

ul.thankage-program li:first-child div:first-child a {
  background: #ffee00;
  color: #ff4e00;
}

ul.thankage-program li:first-child div:last-child a {
  background: #8144df;
  color: #fff;
}

ul.thankage-program li:last-child div:first-child a {
  background: #00e5ff;
}

ul.thankage-program li:last-child div:last-child a {
  background: #001b72;
  color: #efe207;
}

.tab2-topBox {
  margin-bottom: 50px;
  margin-top: 50px;
}

.tab2-topBox .cruz-box img {
  width: 460px;
  padding-bottom: 30px;
}

.tab2-topBox .cruz-box {
  width: 100%;
  height: 500px;
  background-size: cover;
  border-radius: 20px;
  text-align: center;
  margin-bottom: 50px;
  margin-top: 140px;
}

.tab2-topBox .cruz-box a {
  background: #0B4E92;
  color: #fff;
  padding: 15px 25px;
  border-radius: 10px;
  font-size: 1.4em;
  text-align: center;
  width: 200px;
}

.tab3-topBox {
  margin-bottom: 50px;
  text-align: center;
  margin-top: 50px;
}

.tab3-topBox .future-box img {
  width: 460px;
  padding-bottom: 30px;
}

.tab3-topBox .future-box {
  width: 100%;
  height: 500px;
  background-size: cover;
  border-radius: 20px;
  text-align: center;
  margin-bottom: 50px;
  margin-top: 140px;
}

.tab3-topBox .future-box a {
  background: #01153A;
  color: #fff;
  padding: 15px 25px;
  border-radius: 10px;
  font-size: 1.4em;
  text-align: center;
  width: 200px;
}

.tab4-topBox {
  margin-bottom: 50px;
  text-align: center;
  margin-top: 50px;
}

.tab4-topBox .order-box img {
  width: 460px;
  padding-bottom: 30px;
}

.tab4-topBox .order-box {
  width: 100%;
  height: 500px;
  background-size: cover;
  border-radius: 20px;
  text-align: center;
  margin-bottom: 50px;
}

/* sub clients css */
.property-list.client li {
  margin: 1%;
  width: 18%;
}

.property-list.client li .property-img {
  width: 100%;
  margin: 0 auto;
}

#property_con h2.client-tit,
.tab-conWrap h2.client-tit {
  padding: 70px 0 30px 0;
}

#property_con h2.client-tit:first-child {
  padding: 0 0 30px 0;
}

/* sub board_list css*/
.news-list.all {
  display: block;
}

.news-list.all tbody {
  display: block;
}

.news-list.all tr td .camp-thumb:hover {
  box-shadow: none;
}

.news-list.all tr:hover {
  -webkit-box-shadow: 4px 4px 18px rgba(0, 0, 0, .085);
  box-shadow: 4px 4px 18px rgba(0, 0, 0, .085);
}

.news-list.all tr td.camp-check {
  width: 2% !important;
}

.news-list.all tr td.camp-thumb {
  width: 18% !important;
}

.news-list.all tr td.camp-tit {
  width: 67% !important;
}

.camp-tit a.full-link {
  display: block;
  width: 100%;
  height: 100%;
  color: ingerit;
  text-decoration: none;
}

.news-list.all tr td.camp-date {
  width: 13% !important;
}

.news-paginate {
  justify-content: center;
  display: flex;
  padding: 50px 0;
  font-size: 1.1em;
}

.news-paginate a {
  padding: 0px 10px;
  color: #B7B7B7;
}

.news-paginate a.active {
  color: #333;
  text-decoration: underline;
}

.news-paginate a.btn-page {
  color: #333;
}

.news-paginate a:hover {
  text-decoration: underline;
}

.news-paginate a i {
  vertical-align: middle;
}

.news-list.all tr a {
  height: 90px;
  display: block;
}

.news-list.all tr a img {
  width: 159.65px;
  height: 100%;
  margin: 0 auto;
  display: block;
}

.news-list.all tr td:first-child {
  width: 18%;
}

.news-list.all tr td:nth-child(2) {
  width: 67%;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: nowrap;
  display: block;
  line-height: 90px;
}

.news-list.all tr td:last-child {
  text-align: center;
}

.board-listEdit {
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
  align-items: center;
}

.board-listEdit a.board-delete {
  padding: 10px 30px;
  border-radius: 5px;
  color: #FF3636;
  border: 1px solid #FF3636;
  margin-left: 10px;
}

.board-listEdit a.board-write {
  padding: 10px 30px;
  border-radius: 5px;
  color: #797979;
  border: 1px solid #b2b2b2;
}

/* sub board_read css */
.news-list.txt tr td {
  width: 100%;
  padding: 40px 20px;
  /* align-items: center; */
  align-items: normal;
  justify-content: flex-start;
  color: #373737;
}

.news-list.txt tr td.board-txt {
  flex-direction: column;
}

.news-list.txt tr td.board-txt .news-detail {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: flex-end;
  padding-bottom: 20px;
}

.news-list.txt tr td.board-txt .news-detail p {
  padding: 0 20px;
  color: #777777;
  font-size: 0.9em;
}

.news-list.txt tr td.board-txt .news-detail p:first-child {
  border-right: 1px solid #ddd;
}

.news-list.txt tr td.board-txt .news-img {
  padding: 20px 0 40px 0;
  width: 70%;
}

.news-list.txt tr td.board-txt .news-img img {
  display: block;
  width: 100%;
}

.news-list.txt tr td.board-txt p a {
  text-decoration: underline;
  color: #00f;
}

.news-list tr:last-child {
  border-bottom: 2px solid #cacaca;
}

.news-list.txt tr td.news-list-btn {
  justify-content: space-between;
}

.news-list.txt tr td.news-list-btn button {
  font-family: 'NEXON Lv1 Gothic OTF';
  font-size: 0.9em;
}

.news-list.txt tr td.news-list-btn button i {
  vertical-align: bottom;
}

a.to-list {
  margin: 70px auto;
  background: #E3E3E3;
  padding: 15px 60px;
  border-radius: 5px;
  font-size: 1em;
  display: block;
  text-align: center;
  width: 50px;
}

a.to-list:hover {
  text-decoration: underline;
  transition: all 0.4s;
}

a.to-list i {
  vertical-align: middle;
  font-size: 1.3em;
}

span.board-notice {
  background: #001477;
  color: #fff;
  font-size: 0.8em;
  padding: 3px 5px;
  margin-right: 10px;
  border-radius: 4px;
}

/* sub board_write css*/
.news-list.write tr {
  padding-bottom: 2px;
}

.news-list.write tr td {
  padding: 15px;
}

.news-list.write tr td.board-tit {
  background: #e6e6e6;
  width: 10%;
  justify-content: center;
}

.news-list.write tr td.board-write {
  width: 92%;
}

.news-list.write tr td.board-notice {
  width: 8%;
  justify-content: center;
  border-right: 1px solid #e8e8e8;
}

.news-list.write tr td.board-write input {
  font-size: 0.9em;
  width: 100%;
}

.news-list.write tr td.board-txt {
  padding: 20px 0;
}

.news-list.write tr td.board-txt textarea {
  width: 100%;
  border: 1px solid #ddd;
  height: 600px;
}

.board-btn {
  display: flex;
  justify-content: center;
  padding: 50px 0;
}

.board-btn a {
  padding: 15px 20px;
  border-radius: 5px;
  width: 160px;
  text-align: center;
  margin: 0 15px;
}

.board-btn a.to-boardread {
  background: #4e4e4e;
  color: #fff;
}

.board-btn a.to-boardlist {
  border: 1px solid #a8a8a8;
}

a.board-edit {
  display: block;
  margin-top: 10px;
  border: 1px solid #b2b2b2;
  background: #fff;
  border-radius: 5px;
  float: right;
  text-align: center;
  padding: 10px 30px;
  color: #797979;
}

/* sub hire css */
.history-txt2.hire {
  padding: 10px 0 30px 0;
  font-size: 3.2em;
}

.hire-txt {
  text-align: right;
  color: #FF3636;
  padding-bottom: 20px;
}

table.cate {
  text-align: center;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
  margin-bottom: 80px;
}

table.cate tr td,
table.cate tr th {
  padding: 20px 0;
}

table.recruit tr:first-child,
table.youth tr:first-child {
  background: #ececec;
}

table.recruit tr td {
  width: 33.3333%;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

table.recruit tr td:last-child,
table.youth tr td:last-child {
  border-right: 0;
}

table.recruit tr:last-child td,
table.document tr:last-child td {
  border-bottom: 0;
}

table.document tr td {
  border-bottom: 1px solid #ddd;
}

table.youth tr td {
  border-right: 1px solid #ddd;
}

a.to-mail {
  text-align: center;
  color: #000f5b;
  font-size: 1.2em;
  font-weight: bold;
  /* width: 400px; */
  padding: 10px 30px;
  border-radius: 5px;
  background: #fff;
  margin: 0 auto;
  border: 1px solid #000f5b;
}

/* login css */
.login-wrap {
  width: 30%;
  margin: 0 auto;
}

.login-wrap table {
  padding: 20px;
}

.login-wrap table tr td {
  line-height: 60px;
}

.login-wrap table tr td:first-child {
  width: 30%;
}

.login-wrap table tr td:last-child {
  width: 70%
}

.login-wrap table tr td:last-child input {
  border-bottom: 1px solid #ddd;
  padding: 0 0 5px 0;
  width: 100%;
}

a.login-btn {
  display: block;
  margin: 20px auto 0 auto;
  text-align: center;
  padding: 18px 0;
  background: #0c4f95;
  border-radius: 5px;
  color: #fff;
}

a.logout-btn {
  display: block;
  margin: 20px auto 0 auto;
  text-align: center;
  padding: 18px 0;
  background: #0c4f95;
  border-radius: 5px;
  color: #fff;
}

/* language change link*/

.lang-switch a {
  white-space: nowrap;
  font-size: 0.7em;
  padding: 5px 12px;
  border: 1px solid #373737;
  border-radius: 12px;
}

.lang-switch a:hover {
  background:#373737;
  color:#fff;
  transition: all 0.3s;
}

/* responsive css Tablet */

@media all and (min-width:768px) and (max-width:1024px) {

  header #m_button {
    display: block;
  }

}

/* responsive css Mobile */
@media all and (min-width:767px) {}

.hidden {
  display: none !important;
}

/* css End */